body {font-size:11px;  font-family:verdana; color:#462300 ;}
h1 {font-size:12px; font-weight:bold; font-family:verdana; color:#462300 ;margin-left:10px}
h2 {font-size:11px; font-weight:bold; font-family:verdana; color:#462300 ;margin-left:10px}
p{font-size:11px; font-weight:normal; font-family:verdana; color:#331A00 ;margin-left:10px}
td.normal {font-size:11px; font-weight:normal; font-family:verdana; color:#331A00 ;margin-left:10px}
.text{font-size:11px; font-weight:normal; font-family:verdana; color:#331A00 ;margin-left:10px}

a,a:active,a:visited{font-size:11px; font-weight:bolder; text-decoration:none;font-family:verdana; color:#331A00 ;}
a:hover{font-size:11px; font-weight:bolder; font-family:verdana;text-decoration:underline; color:#D08A3C}
.white {margin-left:20px;font-size:10px;font-weight:bolder; text-decoration:none;font-family:verdana; color:#ffffff}
a.bialy,a.bialy:active,a.bialy:visited{margin-right:10px;font-size:10px;font-weight:bolder; text-decoration:none;font-family:verdana; color:#ffffff }
a.bialy:hover{font-size:10px; font-weight:bolder; font-family:verdana;text-decoration:underline; color:#D08A3C}
a.small,a.small:active,a.small:visited{font-size:10px; font-weight:bolder; text-decoration:none;font-family:verdana; color:#331A00 ;}
a.small:hover{font-size:10px; font-weight:bolder; font-family:verdana;text-decoration:underline; color:#D08A3C}

li.normal{font-size:11px; font-weight:normal; font-family:verdana; color:#331A00 ;margin-left:10px;
height:auto;
  margin:0px 0px 0px 0px;
  position: relative;
border: none;
background: #FFFEFD;
text-decoration: none;
width:auto;
float:none;
}
li.normal{font-size:11px; font-weight:normal; font-family:verdana; color:#331A00 ;margin-left:10px;
height:auto;
  margin:0px 0px 0px 0px;
  position: relative;
border: none;
background: #FFFEFD;
text-decoration: none;
width:auto;
float:none;
}

ol.normal{font-size:10px; font-weight:normal; font-family:verdana; color:#331A00 ;margin-left:10px}

ol.normal_alfa{font-size:10px; font-weight:normal; font-family:verdana; color:#331A00 ;margin-left:10px;  list-style-type: lower-alpha; }


ul {
margin:0px;
  padding: 0px ;
  list-style: none;


  }
ul.normal {
list-style-type:square;
margin:20px;
font-size:11px; font-weight:normal; font-family:verdana; color:#331A00 ;
left:25px;position: relative;

}

li {
  height:22px;
  margin:2px 0px 0px 0px;
  position: relative;
border: 1px solid #000000;
background: #E8C7AE;
text-decoration: none;
width:170px;
float:left;

  }
  li ul {
  display: none;
  position: absolute; 

  z-index:100;
  top: 1px;
  left: 135px;  text-decoration: none;

width:170px
  }

li:hover ul, li.over ul{ display: block;  }
li.over {z-index:10000;}


#nav a{font-size:10px;padding-left:2px;    font-weight:bolder; font-family:verdana;text-decoration:none; color:#331A00; width=170px;height:100%;display:block;text-intend:10px;}
#nav a:hover{background-color:#753215;color:#ffffff;text-decoration:none;}
